Subject: New Reply Received - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 12 Dec 2022 11:01:35 +0000

Hi Jawa Antakli,  The customer has responded to the ticket.  Returns  Ticket comment <div class="WordSection1">
<div class="MsoNormal">As I told you many times I don’t want no credit wallet this is holding my money as a hostage. I want all my refunds to be transferred back to my bank account including the 2.4 refund from homecenter.</div>
<div class="MsoNormal"></div>
<div> </div>
<div></div>
<div style="mso-element:para-border-div;border:none;border-top:solid #E1E1E1 1.0pt;padding:3.0pt 0in 0in 0in">
<div class="MsoNormal" style="border:none;padding:0in"><b></b></div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: <a href="mailto:[email-masked]" rel="noreferrer">Centrepoint</a><br>
<b>Sent: </b>Monday, December 12, 2022 2:55 PM<br>
<b>To: </b><a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a><br>
<b>Subject: </b>Re: [#5358842] - Returns</div>

<div class="MsoNormal"></div>
<div> </div>
<div></div>
<div>
<div>
<div>
<div>
<div class="MsoNormal"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif'>Hi Mkishri,<br>
<br>
Thank you for reaching out to us and giving us the opportunity to serve you.<br>
<br>
We sincerely apologize for any inconvenience caused, this is definitely not the experience we wish you had when shopping on our website.<br>
<br>
We would like to inform you that we have processed the refund of amount (OMR 18.78) in your my credit wallet.</span></div>
<div></div>
<div></div>
</div>
<div>
<div class="MsoNormal" style="margin-bottom:12.0pt"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif'>You can use your my credit account in your online purchase in 5 easy steps:<br>
 <br>
Step 1 - Simply log onto your account<br>
Step 2 - Start shopping<br>
Step 3 - Add chosen items to basket<br>
Step 4 - Proceed to checkout<br>
Step 5 - Select the my credit as a payment option<br>
<br>
Feel free to reach out to us if you need any further assistance.</span></div>
<div></div>
<div></div>
</div>
</div>
<div>
<div>
<div class="MsoNormal"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif'>Thank You,<br>
<span style="color:black;background:white">Centrepoint </span>Support Team</span></div>
<div></div>
<div></div>
</div>
</div>
</div>
</div>
<div class="MsoNormal">
<span style='font-size:1.0pt;font-family:"fdtktid",serif;color:white'>5358842:1125156</span><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif'>
</span>
</div>
<div></div>
<div></div>
<div class="MsoNormal"></div>
<div> </div>
<div></div>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5358842